.search{width: 92%; margin:10px auto;display:flex;align-items:stretch;-webkit-align-items:stretch;flex-wrap:wrap; border-radius: 5px; overflow: hidden;box-shadow:0px 2px 17px 1px rgba(0,0,0,0.1); height: 45px;}
.search dl{width: 85%}
.search dl input{width: 100%; border:none; line-height: 45px; padding-left: 10px;}
.search dd{width: 15%; background: #000; display: flex; justify-content: center;align-items: center; }
.search dd img{width: 24px; height: 24px;}
.search dd button {border: none;background: none;cursor: pointer;}

.slideTxtBox{width: 100%; height:calc(100% - 165px); display: flex;}
.slideTxtBox .hd{width: 100px;background: #f7f7f7;}
.slideTxtBox .hd ul{width: 100%;}
.slideTxtBox .hd ul li{width: 100%; position: relative;text-align: center; font-size: 16px;color: #666; line-height: 50px;}
.slideTxtBox .hd ul li.on{font-weight: bold;color: #000;background: #fff;}
.slideTxtBox .hd ul li.on:after{position: absolute; left: 0; height: 100%; content: ""; background: #000;width: 3px;}
.slideTxtBox .bd{width: calc(100% - 100px); overflow-y: auto; }
.slideTxtBox .bd ul{ display:flex;align-items:stretch;-webkit-align-items:stretch;flex-wrap:wrap;width:100%; display: none;}
.slideTxtBox .bd ul li{text-align:center; width: 33.333%; margin-bottom: 10px;}


.slideTxtBox .bd ul li .pic{ text-align:center;width: 100%; position: relative;}
.slideTxtBox .bd ul li .pic img{ border-radius: 50%; width: 80%; background: #fff;}
.slideTxtBox .bd ul li dl{ font-size: 12px;}